@media (min-width: 1260px) {
	.header_area .nav-menu > li > a {padding: 15px 15px;color: #000;}
  .container {
    max-width: 1316px;
  }
}

@media(max-width: 3400px){
	.header_area{background-size:80% 100% !important;}
	.incontleft{min-height: 1420px;}	
	.incontright{min-height: 1422px;}	
}


@media(max-width: 2750px){
	.header_area{background-size:80% 100% !important;}
	.incontleft{min-height: 1060px;}	
	.incontright{min-height: 1063px;}	
}


@media(max-width: 2300px){
	.incontleft{min-height: 942px;}	
	.incontright{min-height: 943px;}
	}


@media(max-width: 2100px){
	.header_area{background-size:80% 100% !important;}	
	.incontleft{min-height: 920px;}	
	.incontright{min-height: 930px;}
}

@media(max-width: 1920px){
	.header_area{background-size:65% 100% !important;}	
	.incontleft{min-height: 790px;}	
	.incontright{min-height: 788px;}
}

@media(max-width: 1600px){
	.header_area{background-size:67% 100% !important;}	
	.incontleft{min-height: 711px;}	
	.incontright{min-height: 690px;}
}

@media(max-width: 1366px){
	.aboutimg {height: 555px;}
	.footer_area::after{width: 450px;}
	.header_area{background-size:70% 100% !important;}
	.incontleft{min-height: 627px;}	
	.incontright{min-height: 610px;}
	
	}

@media(max-width: 1280px){
	.aboutimg {height: 510px;}
	.header_area{background-size:70% 100% !important;}
	
	}

/* md */
@media(max-width: 1199.98px) {
    .header_area .nav-menu > li > a {padding: 15px 15px;color: #000 !important;}
    .bannertxt{padding: 20px 20px 20px 75px;}
	.welimg{ font-size:22px;}
	.aboutimg {  height: 345px;}
	.industry h4{ font-size:35px;}
	.blogimg {height: 200px;}
	.bltxt h4 a{ font-size:17px;}
	.footer_area::after{width: 335px;}
	.aboutimg1 {height: 660px;}
	.innindustry h4{ font-size:24px;}
	 .header_area .navigation{ top:14px;}
	 .header_area.fix .navigation{top:0px;}
	 .geta, .header_area.fix .geta{bottom: 35px;}
	 .scaffoldingleft{ width:100%;}
	.header_area{background-size:83% 100% !important;}
}



@media (max-width: 991.98px) {
	.testimonial-company-logo {
		width: 75% !important;
	}
 .geta{right: 60px;padding: 10px 20px;bottom:-7px;}  

.header_area{position: sticky;
    width: 100%;
    left: 0;
    top: 0;
    border: none;
    z-index: 9;
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
    box-shadow: 1px 1px 7px rgb(165 165 165 / 60%);
    padding: 10px 0;
    height: 80px;
    border-bottom: solid;
    border-color: #FB782A;}	
 .nav-menu{ margin:0px;}
	.header_area .nav-menu > li > a{margin-bottom: 0px;}	
.header_area.fix .navigation {top: 35px;}
 .header_area .nav-menu > li.active :after, .header_area .nav-menu > li:hover :after{ display:none;}
 .bannerimg{min-height: 350px;padding: 60px 0px 0px 0px;}   
  .welimg{ text-align:center;}  
  .welimg img{margin: 0 auto 10px;text-align: center;display: block;}  
   .atext{max-width: 100%;margin-top: 40px;} 
   .about h4{ width:100%;}
  .about, .industry, .casestudies, .testimonial, .popular, .blogarea{ padding:50px 0px;}  
  .industryimg {height: 320px; margin-bottom:20px;}  
   .industry .mb-4{ margin-bottom:0px !important;} 
    .industry .mt-2, .industry .mt-4{ margin-top:0px !important;}
	.wedobox{ margin-bottom:25px;}
	.wedoimg{ height:300px;}
	.systemimg {height: 350px;}
	.system{ padding:70px 0px;min-height: initial;}
	.system .mt-5{ margin-top: 0px !important;}
	.blogbox{ margin-bottom:25px;}
	.blogimg {height: 300px;}
	.partner{padding: 70px 0px 50px;min-height: auto;}
	.footer_area::after {width: 250px;}
	.aboutimg1 {height: 540px;}
	.incontleft{min-height: 639px;width: 100%;margin-top: 0px;margin-bottom: 25px;}
	.incontright{min-height: auto;}
	.contxt {padding: 40px 0px 40px 40px;}	
	.scaffbg{padding: 50px 0px 50px !important;}
	.scaffoldingright{padding: 40px 30px 0px 30px;width: 100%;max-width: 100%;}
	.proarea{width: 82%;margin: 0 auto;}
	.nav-toggle{ top:0% !important;}
	.header_area.fix .logo{ padding:0px 0px;}
	.sytxt{padding: 40px 0px 40px 30px;}
	.newtxt h4{ font-size:35px;line-height: 35px;}
	.mapimg{ margin-top:25px;}
	.parea, .maptxt h4, .maptxt h3{ text-align:center;padding-left: 0px;}
	.maparea{padding: 0px 0px 0px 0px;}
	.find{margin-left: 0px;}
	.header_area .nav-menu > li span{color: #011659; position: absolute; right: 25px;top: 17px;left: initial;}
	.nav-menu > li > .sub-menu{width: 100%;}
	rs-fullwidth-wrap, rs-slide{height: 427px !important;}
	#rev_slider_1_1_wrapper .hesperiden.tp-bullets{top: 39% !important;left: 105% !important;}
	
}

@media (max-width: 767.98px) {
.about, .industry, .casestudies, .testimonial, .popular, .blogarea {padding: 40px 0px;}
.industryimg{ height:275px;}
.clientbox{ padding:30px 20px;}    
.sizeimg{ height:200px;}
.system .pl-5{ padding-left:15px !important;}
.atext{ margin-top:15px;}
.banner_slider .owl-dots{right: 20px;}
.incontleft{min-height: 490px;}
.scffold h4{ text-align:center;padding-top: 0px; margin-bottom:15px;}
.scffold p{ text-align:center;}
.sleftbox, .sleftbox1{ width:47%; background-image:none; border-radius:10px; height:auto; border:3px solid #e75f0e; padding:20px; margin-top:20px;}
.proarea{ width:100%;}
.inner_service_area .inner_service_contain{padding-left: 0px;}  
.service_body:nth-of-type(3n) .img_box {order: 1;}  
.service_body:nth-of-type(3n) .contain_box {order: 2;}
.service_body:nth-of-type(3n) .inner_service_contain{padding-right: 0px;}
.footer_area::after {width: 200px;}
	.maptxt h3{font-size: 50px;line-height: 50px;}
	rs-fullwidth-wrap, rs-slide{height: 350px !important;}
	#rev_slider_1_1_wrapper .hesperiden.tp-bullets{top: 25% !important;left: 110% !important;}
}


@media (max-width: 639.98px) {
	.service_body {
		margin-top: 0px !important;
	}
.bannertxt {padding: 20px 15px 20px 25px;}
.bannertxt h2{ font-size:40px;}    
.bannerimg {min-height: 310px;padding: 40px 0px 0px 0px;} 
.welimg{ margin-bottom:30px;}   
.aboutimg {height: 300px;}    
  .about h4{ font-size:25px;}  
 .industry h3, .casestudies h3, .testimonial h3, .blogarea h3, .partner h3{ font-size:30px;}   
 .sizeimg {height: 300px;}   
 .footer_area{padding: 50px 0px 20px;}
 .banner_slider .owl-dots{right: 10px;bottom: 20px;}
 .inslider .bannertxt{min-height: 140px;}
 .inslider .bannerimg{min-height: 250px;}
 .induimg, .typeimg{height: 250px;}
 .sleftbox, .sleftbox1{ width:100%;}
 .seleimg{ height:200px;}
 .product ul{ text-align:center;}
 .product {padding: 80px 0px 60px;}
 .inner_service_area .service_img_box{ height:250px;}
 .inner_service_area{ padding:40px 0px 60px; margin-top: 85px !important;}
 .top { display: none !important; }
	.top ul li{margin-right: 15px;}
	#rev_slider_1_1_wrapper .hesperiden.tp-bullets{top: 28% !important;left: 120% !important;}
	rs-fullwidth-wrap, rs-slide{height: 275px !important;}	
	.newarea{ padding:0px 0px !important}

	.inner_service_area .inner_service_contain-even {
		padding-right: 40px;
		padding-top: 25px;
		padding-bottom: 25px;
	}

	.about, .industry, .casestudies, .testimonial, .popular, .blogarea {
		padding: 40px 0px;
		margin-top: 70px !important;
	}

}




@media (max-width: 479.98px) {
.languag {display: none !important;}
.top {display: none !important}
.geta {right: 60px;padding: 5px 15px;bottom: 0px;font-size: 14px;}
.bannertxt h2 {font-size: 35px;}
.signsup{padding: 6px 16px;font-size: 13px;}
.bannerimg {min-height: 270px;padding: 25px 0px 0px 0px;}
.aboutimg {height: 250px;}
.industryimg {height: 220px;}
.industry h4 {font-size: 30px;}
.wedoimg {height: 230px;}
.industry h3, .casestudies h3, .testimonial h3, .blogarea h3, .partner h3, .popular h3 {font-size: 25px;}
.view_all, .viewmore, .viewall, .partner .view{padding: 11px 30px;font-size: 20px;}
.systemimg {height: 280px;}
.sytxt{margin-top: 30px;}
.blogimg {height: 250px;}
.inslider .bannerimg{min-height: 200px;}
.aboutimg1 {height: 330px;}
.incontleft {min-height: 320px;}
.contxt {padding: 60px 0px 40px 40px;}
.contxt h2{margin-bottom: 25px;}
.scaffbg {padding: 50px 0px 6px !important;}
.phone-right {margin-left:auto !important;}


.newtxt h4{ font-size:25px;line-height: 28px;}
.maptxt h3{font-size: 40px;line-height: 40px;}
rs-fullwidth-wrap, rs-slide{height: 280px !important;}	
#rev_slider_1_1_wrapper .hesperiden.tp-bullets {top: 27% !important;left: 121% !important;}	
rs-fullwidth-wrap {
	margin-top: 95px !important;
}
}

@media (max-width: 410px) {
.languag {display: none !important;}
/* .header_area{ top:0px !important;position: relative;} */
.banner_slider {margin-top: 0px;}
.aboutimg {height: 220px;}
.safety{font-size: 15px;padding: 10px 18px;}
.contactus{font-size: 15px;padding: 8px 18px;}
.footer_area::after {width: 175px;}
.aboutimg1 {height: 290px;}
.induimg, .typeimg {height: 200px;}
.maptxt h3 {font-size: 35px;line-height: 35px;}
rs-fullwidth-wrap, rs-slide{height: 200px !important;}
#rev_slider_1_1_wrapper .hesperiden.tp-bullets{top: 15% !important;left: 125% !important;}
	
	
	
	
	
	
}